Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Col-float/styles.css: Revision history

Template page

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

6 May 2026

  • curprev 13:4713:47, 6 May 2026 DarkMatterMan4500 talk contribs 253 bytes +253 Created page with "{{pp-template}}: @media all and ( max-width: 720px ) { .multicol-float { float: none !important; width: auto !important; min-width: auto !important; } } .multicol-float { clear: none; float: left; } .multicol-float-clear { clear: both; }"
Cookies help us deliver our services. By using our services, you agree to our use of cookies.